ruby-sasl_0.0.3.3-2_all.deb


Advertisement

Description

ruby-sasl - SASL client library for Ruby

Distribution: Ubuntu 16.04 LTS (Xenial Xerus)
Repository: Ubuntu Universe i386
Package name: ruby-sasl
Package version: 0.0.3.3
Package release: 2
Package architecture: all
Package type: deb
Installed size: 34 B
Download size: 7.24 KB
Official Mirror: archive.ubuntu.com
This is a reusable Ruby library for client implementations that need to do authentication over Simple Authentication and Security Layer (RFC 4422). The library is mainly targeted at Jabber/XMPP libraries. This is the pyu-ruby-sasl gem variant of the library.

Alternatives

Provides

  • ruby-puy-ruby-sasl

    Download

    Source package: ruby-sasl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install ruby-sasl deb package:
      # sudo apt-get install ruby-sasl

    Files

    • /usr/lib/ruby/vendor_ruby/sasl.rb
    • /usr/lib/ruby/vendor_ruby/sasl/anonymous.rb
    • /usr/lib/ruby/vendor_ruby/sasl/base.rb
    • /usr/lib/ruby/vendor_ruby/sasl/base64.rb
    • /usr/lib/ruby/vendor_ruby/sasl/digest_md5.rb
    • /usr/lib/ruby/vendor_ruby/sasl/plain.rb
    • /usr/share/doc/ruby-sasl/README.markdown
    • /usr/share/doc/ruby-sasl/changelog.Debian.gz
    • /usr/share/doc/ruby-sasl/copyright
    • /usr/share/rubygems-integration/all/specifications/pyu-ruby-sasl-0.0.3.3.gemspec

    Changelog

    2015-10-05 - Pirate Praveen <praveen@debian.org> ruby-sasl (0.0.3.3-2) unstable; urgency=medium * Team upload * Rebuild gemspec for newer rubies * Refresh packaging with dh-make-ruby -w

    2013-04-15 - Ondřej Surý <ondrej@debian.org> ruby-sasl (0.0.3.3-1) unstable; urgency=low * Initial release (Closes: #705463)

    Advertisement
    Advertisement